
Redmine - Defect #21625

Need help updating a plugin page on redmine.org plugins directory

2016-01-01 08:44 - Wesley Jones

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

Hello,

I am working on an existing Redmine plugin but the author of the plugin doesn't have an account on redmine.org anymore. Can you

please assist in helping me get access to update the page?

URL: http://www.redmine.org/plugins/redmine_contracts_with_time_tracking

History

#1 - 2016-01-05 18:40 - Jan Niggemann (redmine.org team member)

- Status changed from New to Needs feedback

- Assignee changed from Jean-Philippe Lang to Jan Niggemann (redmine.org team member)

We don't have a formal process in place to adopt a plugin.

If you have created a fork of the plugin, please register a new plugin here: http://www.redmine.org/plugins/new

You can then describe your fork and how it came to life, add compat info and more.

Please contact me if you're done.

I would then add a reference to your fork together with a note to the original listing stating that the plugin has been abandoned.

#2 - 2016-01-08 07:01 - Wesley Jones

Hey Jan,

It will not be a fork of the plugin. I did get in touch with the author, but he said he doesn't see a way to change authors. Is there a way to add

additional authors to a plugin? If not, are there any other options than marking it as abandoned?

Thanks,

Wes

#3 - 2016-01-12 22:59 - Jan Niggemann (redmine.org team member)

- Assignee changed from Jan Niggemann (redmine.org team member) to Jean-Philippe Lang

Unfortunately there's no way to change authors. Jean-Philippe may do it directly in the database, but that's the only option. Adding more than one

author isn't possible either.

Reassigning this: jp jp, can you please change the author of the plugin accordingly?

#4 - 2016-01-16 08:37 - Jean-Philippe Lang

- Status changed from Needs feedback to Closed

Done.
